html.hc-nav-yscroll {
    overflow-y: scroll
}

body.hc-nav-open {
    position: fixed;
    width: 100%;
    min-height: 100%
}

.hc-offcanvas-nav {
    display: none;
    position: fixed;
    top: 0;
    height: 100%;
    z-index: 10004
}

.hc-offcanvas-nav.is-ios * {
    cursor: pointer !important
}

.hc-offcanvas-nav .nav-container {
    position: fixed;
    z-index: 9998;
    top: 0;
    width: 85%;
    max-width: 100%;
    height: 100%;
    transition: transform .4s ease
}

.hc-offcanvas-nav .nav-wrapper {
    width: 100%;
    overscroll-behavior: none
}

.hc-offcanvas-nav .nav-wrapper.nav-wrapper-1 {
    position: static;
    height: 100%;
    overflow: scroll;
    overflow-x: visible;
    overflow-y: auto
}

.hc-offcanvas-nav ul {
    list-style: none;
    margin: 0;
    padding: 10px 0px;
}

.hc-offcanvas-nav li {
    position: relative;
    display: block
}

.hc-offcanvas-nav li.level-open>.nav-wrapper {
    visibility: visible
}

.hc-offcanvas-nav input[type="checkbox"] {
    display: none
}

.hc-offcanvas-nav label {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
    cursor: pointer
}

.hc-offcanvas-nav a {
    position: relative;
    display: block;
    box-sizing: border-box;
    cursor: pointer
}

.hc-offcanvas-nav a,
.hc-offcanvas-nav a:hover {
    text-decoration: none;
    text-transform: uppercase;
}

.hc-offcanvas-nav.disable-body::after,
.hc-offcanvas-nav .nav-wrapper::after {
    content: '';
    position: fixed;
    z-index: 9990;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    overscroll-behavior: none;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s ease .4s, opacity .4s ease
}

.hc-offcanvas-nav.disable-body.nav-open::after,
.hc-offcanvas-nav .sub-level-open::after {
    visibility: visible;
    opacity: 0.9;
    background-color: #000;
    transition-delay: .05s
}

.hc-offcanvas-nav:not(.nav-open)::after {
    pointer-events: none
}

.hc-offcanvas-nav.nav-levels-expand .nav-wrapper::after {
    display: none
}

.hc-offcanvas-nav.nav-levels-expand ul .nav-wrapper {
    min-width: 0;
    max-height: 0;
    overflow: hidden;
    transition: height 0s ease .4s
}

.hc-offcanvas-nav.nav-levels-expand .level-open>.nav-wrapper {
    max-height: none
}

.hc-offcanvas-nav.nav-levels-overlap ul .nav-wrapper {
    position: absolute;
    z-index: 9999;
    top: 0;
    height: 100%;
    visibility: hidden;
    transition: visibility 0s ease .4s, transform .4s ease
}

.hc-offcanvas-nav.nav-levels-overlap ul ul {
    height: 100%;
    overflow: scroll;
    overflow-x: visible;
    overflow-y: auto
}

.hc-offcanvas-nav.nav-levels-overlap ul li.nav-parent {
    position: static
}

.hc-offcanvas-nav.nav-levels-overlap ul li.level-open>.nav-wrapper {
    visibility: visible;
    transition: transform .4s ease
}

.hc-offcanvas-nav.side-left {
    left: 0
}

.hc-offcanvas-nav.side-left .nav-container {
    left: 0;
    transform: translate3d(-100%, 0, 0)
}

.hc-offcanvas-nav.side-left.nav-levels-overlap li.level-open>.nav-wrapper {
    transform: translate3d(0, 0, 0)
}

.hc-offcanvas-nav.side-left.nav-levels-overlap li .nav-wrapper {
    left: 0;
    transform: translate3d(-100%, 0, 0)
}

.hc-offcanvas-nav.side-right {
    right: 0
}

.hc-offcanvas-nav.side-right .nav-container {
    box-shadow: 1px 0 2px rgba(0, 0, 0, 0.2);
    right: 0;
    transform: translate3d(100%, 0, 0)
}

.hc-offcanvas-nav.side-right.nav-levels-overlap li.level-open>.nav-wrapper {
    transform: translate3d(40px, 0, 0)
}

.hc-offcanvas-nav.side-right.nav-levels-overlap li .nav-wrapper {
    right: 0;
    transform: translate3d(100%, 0, 0)
}

.hc-offcanvas-nav.nav-open .nav-container {
    transform: translate3d(0, 0, 0)
}

.hc-nav-trigger {
    transition: margin 0.4s ease;
    position: fixed;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    display: none;
    top: 15px;
    margin-left: 18px;
    z-index: 10000;
    width: 30px;
    min-height: 24px
}

.hc-nav-trigger span {
    width: 30px;
    top: 50%;
    transform: translateY(-50%);
    transform-origin: 50% 50%
}

.hc-nav-trigger span,
.hc-nav-trigger span::before,
.hc-nav-trigger span::after {
    display: block;
    position: absolute;
    left: 0;
    height: 4px;
    background: #000;
    transition: .2s ease
}

.hc-nav-trigger span::before,
.hc-nav-trigger span::after {
    content: '';
    width: 100%
}

.hc-nav-trigger span::before {
    top: -10px
}

.hc-nav-trigger span::after {
    bottom: -10px
}

.hc-nav-trigger.toggle-open span {
    background: rgba(0, 0, 0, 0);
    transform: rotate(45deg)
}

.hc-nav-trigger.toggle-open span::before {
    transform: translate3d(0, 10px, 0);
    background-color: #fff;
}

.hc-nav-trigger.toggle-open span::after {
    transform: rotate(-90deg) translate3d(10px, 0, 0);
    background-color: #fff;
}

.hc-offcanvas-nav::after,
.hc-offcanvas-nav .nav-wrapper::after {
    background: rgba(0, 0, 0, 0.3)
}

.hc-offcanvas-nav .nav-wrapper {
    background: #fff
}

.hc-offcanvas-nav h2 {
    font-size: 19px;
    font-weight: normal;
    text-align: left;
    padding: 20px 17px;
    color: #1b3958
}

.hc-offcanvas-nav a {
    padding: 18px 17px;
    font-size: 14px;
    font-family: "Roboto", "Raleway", sans-serif;
    color: #333;
    z-index: 1;
    margin: 3px 10px;
    font-weight: 700;
    background-color: #f3f3f3;
}

.hc-offcanvas-nav:not(.touch-device) a:hover {
    background: #fff
}

.hc-offcanvas-nav .nav-wrapper-1>ul:first-of-type:not(:first-child)>li:first-child:not(.nav-back):not(.nav-close)>a {}

.hc-offcanvas-nav li {
    text-align: left
}

.hc-offcanvas-nav li.nav-close a,
.hc-offcanvas-nav li.nav-back a {
    background: #fff;
    border-bottom: 1px solid #aaa;
    padding-left: 0px;
}

.hc-offcanvas-nav li.nav-close a:hover,
.hc-offcanvas-nav li.nav-back a:hover {
    background: #fff
}

.hc-offcanvas-nav li.nav-close span,
.hc-offcanvas-nav li.nav-parent span.nav-next {
    width: 45px;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    cursor: pointer;
    transition: background .2s ease
}

.hc-offcanvas-nav li.nav-close span::before,
.hc-offcanvas-nav li.nav-close span::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 6px;
    height: 6px;
    margin-top: -3px;
    border-top: 2px solid #fff;
    border-left: 2px solid #fff
}

.hc-offcanvas-nav li.nav-close span::before {
    margin-left: -9px;
    transform: rotate(135deg)
}

.hc-offcanvas-nav li.nav-close span::after {
    transform: rotate(-45deg)
}

.hc-offcanvas-nav a[href]:not([href="#"])>span.nav-next {
    border-left: 1px solid #fff
}

.hc-offcanvas-nav span.nav-next::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 8px;
    height: 8px;
    margin-left: 3px;
    box-sizing: border-box;
    border-top: 2px solid #333;
    border-left: 2px solid #333;
    transform-origin: center
}

.hc-offcanvas-nav span.nav-next::before {
    transform: translate(-50%, -50%) rotate(135deg)
}

.hc-offcanvas-nav li.nav-back span::before {
    transform: translate(-50%, -50%) rotate(-45deg)
}

.hc-offcanvas-nav.side-left.nav-open .nav-wrapper {}

.hc-offcanvas-nav.side-right.nav-open .nav-wrapper {
    box-shadow: -1px 0 2px rgba(0, 0, 0, 0.2)
}

.hc-offcanvas-nav.side-right span.nav-next::before {
    margin-left: 0;
    margin-right: -2px;
    transform: translate(-50%, -50%) rotate(-45deg)
}

.hc-offcanvas-nav.side-right li.nav-back span::before {
    margin-left: 0;
    margin-right: -2px;
    transform: translate(-50%, -50%) rotate(135deg)
}

.hc-offcanvas-nav.nav-levels-expand .nav-container ul .nav-wrapper,
.hc-offcanvas-nav.nav-levels-none .nav-container ul .nav-wrapper {
    box-shadow: none;
    background: transparent
}

.hc-offcanvas-nav.nav-levels-expand .nav-container ul h2,
.hc-offcanvas-nav.nav-levels-none .nav-container ul h2 {
    display: none
}

.hc-offcanvas-nav.nav-levels-expand .nav-container ul ul a,
.hc-offcanvas-nav.nav-levels-none .nav-container ul ul a {
    font-size: 14px
}

.hc-offcanvas-nav.nav-levels-expand .nav-container li,
.hc-offcanvas-nav.nav-levels-none .nav-container li {
    transition: background .3s ease
}

.hc-offcanvas-nav.nav-levels-expand .nav-container li.level-open,
.hc-offcanvas-nav.nav-levels-none .nav-container li.level-open {
    background: #2e6296
}

.hc-offcanvas-nav.nav-levels-expand .nav-container li.level-open a,
.hc-offcanvas-nav.nav-levels-none .nav-container li.level-open a {
    border-bottom: 1px solid #295887
}

.hc-offcanvas-nav.nav-levels-expand .nav-container li.level-open a:hover,
.hc-offcanvas-nav.nav-levels-none .nav-container li.level-open a:hover {
    background: #2f649a
}

.hc-offcanvas-nav.nav-levels-expand .nav-container li.level-open>a .nav-next::before,
.hc-offcanvas-nav.nav-levels-none .nav-container li.level-open>a .nav-next::before {
    margin-top: 2px;
    transform: translate(-50%, -50%) rotate(45deg)
}

.hc-offcanvas-nav.nav-levels-expand .nav-container span.nav-next::before,
.hc-offcanvas-nav.nav-levels-none .nav-container span.nav-next::before {
    margin-top: -2px;
    transform: translate(-50%, -50%) rotate(225deg)
}

.toggle-open {
    margin-left: 89%;
    z-index: 10005;
}

.hc-offcanvas-nav a.top-level-nav {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    display: block;
    text-transform: uppercase;
}

a.sale {
    background-color: #f46466;
    color: #fff;
}

a.sale span.nav-next::before,
a.mens span.nav-next::before 
{
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 8px;
    height: 8px;
    margin-left: 3px;
    box-sizing: border-box;
    border-top: 2px solid #fff;
    border-left: 2px solid#fff;
    transform-origin: center
}

.nav-back .headline {
    text-transform: capitalize;
    width: 100%;
    text-align: center;
    background-image: url(/templates/quiz.co.uk.new/_images/assets/nav/icons/arrow-back-2x.png);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 22px;
    height: 22px;
    line-height: 20px;
    display: block;
    padding-left: 30px;
}

.nav-social {
    background-color: #f3f3f3;
    text-align: center;
    padding: 15px 5px;
    margin: 0px;
}

.nav-social a {
    padding: 5px;
    text-align: center;
}

.menu-item {
    padding: 0px 10px;
}

.menu-item a,
.menu-item a:hover {
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 35px;
    text-transform: capitalize;
    font-weight: 300;
    color: #888;
    padding-bottom: 35px;
    height: 30px;
    background-color: #fff;
}

.my-account-icon {
    background-image: url(/templates/quiz.co.uk.new/_images/assets/nav/icons/my-account-2x.png);
    background-size: 22px;
}

.download-app-icon {
    background-image: url(/templates/quiz.co.uk.new/_images/assets/nav/icons/quiz-2x.png);
    background-size: 22px;
}

.wishlist-icon {
    background-image: url(/templates/quiz.co.uk.new/_images/assets/nav/icons/wishlist-2x.png);
    background-size: 22px;
}

.giftcard-icon {
    background-image: url(/templates/quiz.co.uk.new/_images/assets/nav/icons/gc.png);
    background-size: 22px;
}

.store-locator-icon {
    background-image: url(/templates/quiz.co.uk.new/_images/assets/nav/icons/store-locator-2x.png);
    background-size: 22px;
}

.country-selector-icon {
    background-image: url(/templates/quiz.co.uk.new/_images/assets/nav/icons/country-selector-2x.png);
    background-size: 22px;
}

.top-nav-btn {
    width: 49%;
    text-align: center;
    display: inline-block !important;
    margin: 0px !important;
}

.nav-men {
    display: none;
}

.nav-women {
    display: block;
}

.menswear-btn,
.womenswear-btn {
    margin: 8px 0px !important;
    background-color: #fff !important;
    color: #ccc !important;
    text-align: center !important;
    padding: 10px !important;
    text-transform: capitalize !important;
    font-weight: bold;
}

.womenswear-btn {
    border-right: 1px solid #ccc;
}

li.top-nav-btn.active {
    border-bottom: 2px solid #000 !important;
}

li.top-nav-btn.active a {
    color: #000 !important;
}